prefix=C:/gtk-build/build/Win32/release/glib-rel
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

gmodule_supported=yes

Name: GModule
Description: Dynamic module loader for GLib
Requires: glib-2.0
Version: 2.54.2
Libs: -L${libdir} -lgmodule-2.0 
Libs.private: 
Cflags: 
